Subject: Re: Issues running the testsuite as root

From: Dennis Clarke <[email-masked]>
Date: Tue, 24 Jul 2012 10:42:45 -0400

> On 07/24/2012 03:59 PM, Dennis Clarke wrote:
> > 
> > However, for just right now, how would I run just that one test? 
> >
> In this case:
> 
>     make check TESTS=t/primary-prefix-couples-force-valid

I have to fix a pile of little things, because of course, I did this as root previously and now that test fails in many cute ways because of that. 

[ here I find wall, smack head to wall, live and learn what I already bloody knew ]

so .. I have that running now.  Will let you know when, if, it finishes.

Dennis